<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><link rel="stylesheet" type="text/css" href="style.css" /><script type="text/javascript" src="highlight.js"></script></head><body><pre><span class="hs-keyword">module</span><span> </span><span class="hs-identifier">Neo4J</span><span>
</span><span id="line-2"></span><span>  </span><span class="hs-special">(</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Neo4J.Config.html"><span class="hs-identifier">Neo4J.Config</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-3"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Neo4J.Queries.html"><span class="hs-identifier">Neo4J.Queries</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-4"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Neo4J.Conversion.html"><span class="hs-identifier">Neo4J.Conversion</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-5"></span><span>  </span><span class="hs-special">)</span><span>
</span><span id="line-6"></span><span class="hs-keyword">where</span><span>
</span><span id="line-7"></span><span>
</span><span id="line-8"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Neo4J.Config.html"><span class="hs-identifier">Neo4J.Config</span></a></span><span>
</span><span id="line-9"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Neo4J.Conversion.html"><span class="hs-identifier">Neo4J.Conversion</span></a></span><span>
</span><span id="line-10"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Neo4J.Queries.html"><span class="hs-identifier">Neo4J.Queries</span></a></span><span>
</span><span id="line-11"></span></pre></body></html>